﻿@charset "utf-8";


/* ############################################################

	front.css
	Last Up Date: 2013.08.--
	Author: shiiru

############################################################ */


body {
	min-width:1020px;
	margin: 0;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}

/* shareArea */

.shareArea {
	width: 990px;
	min-height: 40px;
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0;
}
.shareArea .susumeruWidget {
	float: right;
}

/* buttons */
.btn a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	text-indent: -1000px;
}
.applyBtnSmall a {
	width: 298px;
	height: 58px;
	background: url(/images/contents_2013/common/apply_btn_all.png) no-repeat 0 0;
}
.applyBtnSmall a:hover {
	background-position: -298px 0;
}
.applyBtnFooter a {
	width: 338px;
	height: 68px;
	background: url(/images/contents_2013/common/apply_btn_all.png) no-repeat 0 -60px;
}
.applyBtnFooter a:hover {
	background-position: -338px -60px;
}
.applyBtnLarge a {
	width: 528px;
	height: 78px;
	background: url(/images/contents_2013/common/apply_btn_all.png) no-repeat 0 -130px;
	cursor: pointer;
}
.applyBtnLarge a:hover {
	background-position: 0 -208px;
}

/*---------------------
 #container
---------------------*/
#outerContainer {
	background: #ffffff;
}
#outerContainer.gl04p {
	background: #ffffff;
}
#container {
	width: 990px;
	margin: 0 auto;
	padding: 0 40px;
	background: #ffffff;
}
#outerContainer.newYear {
	background: #9D0D0D url(/images/contents_2013/top/new_year/back.png) no-repeat center 0;
}

/*---------------------
 #container_supersale
---------------------*/
/*#outerContainer.marathon {
	background: #ffffff url("/images/contents_2013/top/top_bg_supersale_top.gif") no-repeat center 0;
}
*/
/*---------------------
 #topMainArea
---------------------*/
#topMainArea {
	width: 990px;
	overflow: hidden;
	zoom: 1;
	margin: 0 auto;
}


/* #mainImg */
#mainImg {
	float: left;
}

#mainImgBox {
	position: relative;
	display: block;
	width: 735px;
	height: 285px;
	z-index: 1;
	background: url(/images/contents_2013/top/bg_mainArea.png) no-repeat 0 0;
}
#mainImgBox li {
	position: absolute;
}
#mainImg1 {
	z-index: 1;
}
#mainImgBox img {
	display: block;
	width: 722px;
	height: 270px;
	margin-left: 2px;
	border: 5px solid #ececec;
}
thumbnailWrap {
	position: relative;
}
#thumbnailBox {
	position: relative;
	overflow: hidden;
	margin-top: -3px;
	z-index: 1;
	zoom: 1;
}
#thumbnailBox li {
	float: left;
}

#thumbnailBox .thumbnailImg {
	display: block;
	width: 182px;
	height: 72px;
	border: 1px solid #ececec;
}
#thumbnailBox .thumbnailImg img {
	display: block;
	border: 1px solid #ffffff;
}
#thumbnailNavi {
	position: relative;
	z-index: 2;
}
#thumbnailNavi img {
	display: block;
	width: 180px;
	margin-top: -3px;
	padding: 0 2px;
}

/* #applicationBox */
#applicationBox {
	float: right;
	width: 249px;
	background: url(/images/contents_2013/top/bg_mainArea_sub.png) no-repeat 0 0;
}
#applicationBox .boxInner {
	padding: 18px 0 13px;
}
#applicationBox h2 {
	display: block;
	width: 228px;
	height: 20px;
	margin: 0 auto;
	background: url(/images/contents_2013/top/img_btn_all.png) no-repeat 0 -320px;
	text-indent: -999px;
}

#applicationBox .applyTxt {
	display: block;
	width: 228px;
	height: 45px;
	margin: 12px auto 0;
	background: url(/images/contents_2013/top/img_btn_all.png) no-repeat 0 -270px;
	text-indent: -999px;
}

#applicationBox .applyBtnTop a {
	display: block;
	width: 228px;
	height: 108px;
	margin: 10px auto 0;
	background: url(/images/contents_2013/top/img_btn_all.png) no-repeat 0 -108px;
	cursor: pointer;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#applicationBox .applyBtnTop a:hover {
	background-position: 0 0;
}
#applicationBox .infoBtn a {
	width: 228px;
	height: 48px;
	margin: 10px auto 0;
	background: url(/images/contents_2013/top/img_btn_all.png) no-repeat 0 -216px;
}


a.windowOpen {
	padding-left: 14px;
	background: #f2f2f2 url(/images/contents_2013/contents/icn_window_open.gif) no-repeat 0 50%;
}

/*---------------------
 #mainContents module
---------------------*/

.mainContents {
	width: 990px;
	overflow: hidden;
	margin: 50px auto 40px;
	zoom: 1;
}

.mainContents .mainTitle {
	min-height: 288px;
	position: relative;
	overflow: hidden;
	zoom: 1;
	z-index: 1;
}

.mainTitle .contentsText {
	width: 630px;
}
.mainTitle .noteBox {
	margin-top: 20px;
	width: 630px;
}
.mainTitle .applyBtnSmall {
	position: absolute;
	top: 230px;
	right:10px;
	z-index: 2;
}
*:first-child+html .mainTitle .applyBtnSmall {
	position: absolute;
	top: 230px;
	right:-330px;
	z-index: 2;
}

.mainContents h2 {
	color: #404040;
	line-height: 1.5;
}
.mainContents h2 em {
	color: #e82b2b;
	font-style: normal;
}
.mainContents h3 {
	color: #404040;
	line-height: 1.35;
	font-size: 270%;
}
.mainContents h3 small {
	font-size: 50%;
}
.mainContents h3 strong {
	font-size: 150%;
}
.mainContents h3 em {
	color: #e82b2b;
	font-style: normal;
}
.mainContents h3 sup {
	vertical-align: text-top;
	font-size: 18px;
}
.mainContents .enhanceText {
	color: #404040;
	line-height: 1.2;
	font-size: 200%;
}

.mainContents .enhanceText em {
	color: #e82b2b;
}

.mainContents sup {
	font-size: 50%;
}
.mainContents .contentsText {
	line-height: 1.75;
	margin-top: 25px;
	color: #222222;
}

.mainContents .noteBox {
	margin-top: 40px;
}
.mainContents .noteBox.bottom {
	margin-bottom: 35px;
}
.mainContents .note {
	line-height: 1.5;
	margin-left: 2em;
	color: #404040;
	font-size: 82%;
}
.mainContents .note .icon {
	display: inline-block;
	width: 2em;
	margin-left: -2em;
}

.mainContents .description {
	color: #404040;
	font-size: 125%;
	margin-top: 20px;
}
.mainContents .description strong {
	font-weight: bold;
}
.mainContents .description sup {
	vertical-align: text-top;
	font-size: 80%;

}.mainContents .description a {
	color: #404040;
	text-decoration: underline;
}

.mainTitleBanner {
	margin-top: 30px;
	text-align: center;
}

/* longImg */

.mainContents .longImg .imgArea img {
	padding: 30px 30px 0;
}

.mainContents .longImg .imgArea .twoPrice{
	padding: 30px 20px 0;
	overflow: hidden;
	zoom: 1;
}

.mainContents .longImg .imgArea .twoPrice img{
	padding: 0 !important;
}

.mainContents .longImg .imgArea .twoPrice li.campPrice{
	width: 438px;
	float: left;
}
.mainContents .longImg .imgArea .twoPrice li.campPrice span{
	display: block;
	margin-top: 5px;
	padding-right: 20px;
	text-align: right;
}
.mainContents .longImg .imgArea .twoPrice li.normalPrice{
	width: 421px;
	float: left;
	text-align: right;
}
.mainContents .longImg .imgArea .twoPrice li.normalPrice span{
	display: block;
	margin-top: 5px;
	text-align: right;
}

.mainContents .longImg .imgArea .twoPrice a{
	color: #404040;
	text-decoration: underline;
}



/* division2 */

.mainContents .division2 {
	overflow: hidden;
	zoom: 1;
}
.mainContents .division2 {
	overflow: hidden;
	zoom: 1;
}
.mainContents .division2 .imgArea {
	float: left;
	width: 570px;
}
.mainContents .division2 .imgArea img {
	padding: 30px 30px 0;
}
.mainContents .division2 .description {
	margin-top: 60px;
}
.mainContents .division2 .description.connect {
	margin-top: 30px;
}
.mainContents .division2 .description.right {
	text-align: right;
}
.mainContents .division2 .imgArea .noteBox {
	margin-right: 30px;
}

/* applyBoxLarge */

.mainContents .applyBoxLarge {
	margin: 0 auto;
	text-align: center;
}
.mainContents .applyBoxLarge dt a {
	margin: 0 auto;
}
.mainContents .applyBoxLarge dd {
	font-size: 140%;
}
.mainContents .applyBoxLarge dd  strong {
	color: #bf0000;
	font-size: 150%;
	font-weight: bold;
}
.mainContents .applyBoxLarge dd  strong .enhance {
	font-size: 150%;
}
.mainContents .applyBoxLarge dd span.desk {
	color: #333333;
	font-size: 65%;
}

.mainContents .applyBoxLarge .noteBox {
	width: 750px;
	margin: 5px auto 0;
	color: #c6c6c6;
	font-size: 75%;
	text-align: left;
}

/*---------------------
 .overWhiteArea bg
---------------------*/
.overWhiteArea {
	width: 100%;
	overflow: hidden;
	background: #ffffff;
	zoom :1;
}
/*---------------------
 .overGrayArea bg
---------------------*/
.overGrayArea {
	width: 100%;
	overflow: hidden;
	background: #f7f7f7;
	zoom :1;
}

/*---------------------
 .overBlackArea bg
---------------------*/
.overBlackArea {
	width: 100%;
	overflow: hidden;
	background: #222222;
	color: #ffffff;
	zoom :1;
}
.overBlackArea h3,
.overBlackArea .imgArea .note,
.overBlackArea .description {
	color: #ffffff;
}
.overBlackArea .imgArea .note a,
.overBlackArea .description a {
	color: #ffffff;
	text-decoration: underline;
}
.overBlackArea a:visited {
	color: #518eea;
}


/* top
-------------------------------------------------- */
/* TOP page .topItemBox  */

.topItemBox .headline {
	width: 980px;
	margin: 40px auto 0;
	background: #222222;
	padding-left: 10px;
}
.topItemBox .headline h2 {
	line-height: 1.15;
	padding: 12px 10px 10px;
	border-left: 20px solid #bf0000;
	color: #ffffff;
	font-size: 220%;
	font-weight: normal;
}
.topItemBox .mainContents {
	width: 908px;
	margin: 0 auto;
	padding: 0 40px 40px;
	border: 1px solid #222222;
	border-top: none;
}
.applicationArea .mainContents {
	width: 950px;
	margin-top: 50px;
	padding: 0;
	border:none;
}
.applicationArea .noteBox {
	width: 750px;
	margin: 5px auto 0;
	color: #c6c6c6;
	font-size: 75%;
	text-align: left;
}
.topItemBox .mainContents h3 {
	margin-top: 50px;
	font-size: 300%;
}
.topItemBox h3 strong {
	line-height: 1.2;
	font-size: 125%;
}
.topItemBox h3 .subTtl{
	font-size: 82%;
}
.topItemBox .movePage {
	overflow: hidden;
	margin: 50px -40px 0 0;
}
.topItemBox .movePage a {
	float: right;
	display: block;
	width: 330px;
	line-height: 1.15;
	padding: 12px 0 10px 50px;
	color: #ffffff;
	background: #404040 url(/images/contents_2013/top/icon_move_arrow.png) no-repeat 30px 50%;
	font-size: 140%;
}
.topItemBox .division2 .connect {
	margin-top: 30px;
}


/* top unique styles*/
div#area.longImg div.imgArea{
	position: relative;
}
div#area div.areaButton {
	position: absolute;
	right: 65px;
	bottom: 155px;
	overflow: hidden;
	width: 268px;
	height: 95px;
}
div#area div.areaButton a {
	display: block;
	width: 268px;
	height: 95px;
}
div#area div.areaButton a:hover {
	margin-top: -95px;
}
div#area div.areaButton a img {
	padding: 0;
}
div#flowStep ul {
	height: 75px;
	padding: 15px 0 0 30px;
}
div#flowStep ul li {
	float: left;
	width: 205px;
	margin-right: 10px;
}
div#flowStep ul li.last {
	margin: 0;
}
div#flowStep div.downArrow {
	padding-top: 10px;
	text-align: center;
}
div.lastImg {
	padding: 30px 0;
	text-align: center;
}

/* speed #contentsSpeed
-------------------------------------------------- */


#contentsSpeed .mainTitle {
	background: url(/images/contents_2014/speed/img_device-09p.jpg) no-repeat 700px 20px;
}
#contentsSpeed h2 {
	font-size: 455%;
}
#contentsSpeed h2 strong {
	font-size: 115%;
}
#contentsSpeed h2 strong em {
	font-size: 125%;
}
#contentsSpeed .mainTitle .enhanceText {
	font-size: 185%;
}
#contentsSpeed .mainTitle .applyBtnSmall {
	top: 260px;
}
/* flow #contentsFlow
-------------------------------------------------- */


#contentsFlow .mainTitle {
	background: url(/images/contents_2013/flow/img_title_main.png) no-repeat 670px 30px;
}
#contentsFlow h2 {
	line-height: 1.15;
	font-size: 400%;
}
#contentsFlow h2 strong {
	font-size: 115%;
}
#contentsFlow h2 strong em {
	font-size: 115%;
}
#contentsFlow .mainTitle .enhanceText {
	font-size: 410%;
	font-weight: bold;
}
#contentsFlow #flowStep.mainContents .imgArea img {
	padding: 0 30px;
}

/* area #contentsArea
-------------------------------------------------- */


#contentsArea .mainTitle {
	background: url(/images/contents_2014/area/img_area_top.gif) no-repeat 656px 00px;
}
#contentsArea h2 {
	font-size: 330%;
}

#contentsArea h2 small{
	font-size: 50%;
}

#contentsArea .emobile {
	width: 1000px;
	margin: 0 auto;
}
/*#contentsArea .trafficSection h3 {
	font-size: 200%;
}*/
#contentsArea .emobileSection {
	width: 1000px !important;
}

#contentsArea .emobileSection h3 {
	margin-bottom: 40px;
	text-align: center;
	font-size: 440%;
}
#contentsArea div#area div.areaButton {
	position: absolute;
	right: 105px;
	bottom: 155px;
	overflow: hidden;
	width: 268px;
	height: 95px;
}

/* price #contentsPrice
-------------------------------------------------- */
#contentsPrice .mainTitle {
	overflow: hidden;
	zoom:1;
}
#contentsPrice h2 {
	font-size: 380%;
}
#contentsPrice h2 .subTtl {
	font-size: 80%;
}
#contentsPrice .mainTitle ul.twoPrice{
	margin-top: 40px;
	overflow: hidden;
	zoom:1;
}
#contentsPrice .mainTitle ul.twoPrice li.campPrice{
	width: 505px;
	float: left;
}
#contentsPrice .mainTitle ul.twoPrice li.campPrice span{
	display: block;
	margin-top: 5px;
	padding-right: 20px;
	text-align: right;
}
#contentsPrice .mainTitle ul.twoPrice li.normalPrice{
	width: 485px;
	float: left;
	text-align: right;
}
#contentsPrice .mainTitle ul.twoPrice li.normalPrice span{
	display: block;
	margin-top: 5px;
	text-align: right;
}

#contentsPrice .mainTitle ul.twoPrice a{
	color: #404040;
	text-decoration: underline;
}

#contentsPrice .mainTitle .enhanceText {
	font-size: 140%;
	line-height: 1.4;
}
#contentsPrice .mainTitle .noteBox {
	width: 990px;
}
#contentsPrice h4 {
	margin-top: 50px;
	font-size: 220%;
}
#contentsPrice h4 em {
	color: #e82b2b;
}
#contentsPrice h5 {
	margin-top: 40px;
	font-size: 200%;
}
#contentsPrice #gl04p .longImg {
	position: relative;
}
#contentsPrice #gl04p .gl04pDescBtn {
	position: absolute;
	right: 53px;
	bottom: 17px;
}
#contentsPrice #gl04p .gl04pDescBtn a {
	display: block;
	overflow: hidden;
	width: 372px;
	height: 70px;
	background: url(/images/contents_2013/price/btn_gl04p.png) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
}
#contentsPrice #gl04p .gl04pDescBtn a:hover {
	background-position: 0 -70px;
}



/* wifi-router #contentsWifiRouter
-------------------------------------------------- */
#contentsWifiRouter h2 {
    font-size: 294%;
}
#contentsWifiRouter h2 .tight {
	letter-spacing: -3px;
}
#contentsWifiRouter .baseTable {
	width: 990px;
	margin: 30px auto 0;
	padding: 15px;
	border-collapse: collapse;
	border: solid 3px #666666;
}
#contentsWifiRouter .baseTable th {
	padding: 15px;
	border-bottom: 1px solid #666666;
	color: #ffffff;
	text-align: left;
}
#contentsWifiRouter .baseTable th.orange {
	background: #f59910;
}
#contentsWifiRouter .baseTable th.pink {
	background: #ff5994;
}
#contentsWifiRouter .baseTable th.rowTitle {
	color: #333333;
	background: #e6e6e6;
}
#contentsWifiRouter .baseTable td {
	padding: 15px;
	border-bottom: 1px solid #666666;
	color: #333333;
}
#contentsWifiRouter .baseTable .right {
	border-right: 1px solid #666666;
}
#contentsWifiRouter .mainContents .imageArea {
	float: left;
	width: 512px;
	padding: 35px 40px 0 30px;
}
#contentsWifiRouter .mainContents .center {
	text-align: center;
}
#contentsWifiRouter .mainContents .center ul {
	text-align: left;
}
#contentsWifiRouter .mainContents .textAreaWrapper {
	float: left;
	width: 405px;
}

#contentsWifiRouter .mainContents .applyBtnSmall {
	width: 298px;
	margin:0 auto;
}

#contentsWifiRouter #tab1 .applyBtnSmall {
	top: 300px;
	right: 55px;
}
*:first-child+html #contentsWifiRouter #tab1 .applyBtnSmall {
	top: 360px;
	right: 55px;
}
#contentsWifiRouter #tab2 .applyBtnSmall {
	top: 520px;
	right: 55px;
}

*:first-child+html #contentsWifiRouter #tab2 .applyBtnSmall {
	top: 580px;
	right: 55px;
}


#contentsWifiRouter .tab-navWrapper.pink {
	border-bottom: #ff5994 solid 8px;
}
#contentsWifiRouter .tab-navWrapper.orange {
	border-bottom: #f59910 solid 8px;
}
#contentsWifiRouter ul.tab-nav {
	position:relative;
	width: 990px;
	margin: 35px auto 0;
}
#contentsWifiRouter .tab-nav li {
	float: left;
}

#contentsWifiRouter .tab-nav .pink,
#contentsWifiRouter .tab-nav .orange {
	display: block;
	overflow: hidden;
	height: 152px;
	text-indent: 100%;
	white-space: nowrap;
}

#contentsWifiRouter .tab-nav .pink {
	width: 500px;
	background: url(/images/contents_2014/wifi_router/img_tab01_off.jpg) no-repeat 0 0;
}

#contentsWifiRouter .tab-nav .pink.active {
	background: url(/images/contents_2014/wifi_router/img_tab01_on.jpg) no-repeat 0 0;
}

#contentsWifiRouter .tab-nav .orange {
	width: 490px;
	background: url(/images/contents_2014/wifi_router/img_tab02_off.jpg) no-repeat 0 0;
}

#contentsWifiRouter .tab-nav .orange.active {
	background: url(/images/contents_2014/wifi_router/img_tab02_on.jpg) no-repeat 0 0;
}

.tab-nav .active {
	border-bottom:none;
	position:relative;
}
.tab-content {
	display:none;
	position:relative;
	border:1px solid #ddd;
	z-index:1;
}
.tab-content.active {
	display:block;
}
#contentsWifiRouter .pinkTable {
	width: 990px;
	margin: 30px auto 0;
	padding: 15px;
	border-collapse: collapse;
	border: solid 3px #666666;
}
#contentsWifiRouter .pinkTable th, td {
	padding: 15px;
	border-bottom: solid 1px #666666;
	border-right: solid 1px #666666;
}
#contentsWifiRouter .pinkTable th {
	text-align: center;
	background: #e6e6e6;
}
#contentsWifiRouter .pinkTable td {
	text-align: left;
}
#contentsWifiRouter .pinkTable th.th {
	border-bottom: solid 3px #666666;
	color: #ffffff;
	background: #666666;
}
#contentsWifiRouter .pinkTable th.pink {
	border-bottom: solid 3px #666666;
	background: #ffffff;
}
#contentsWifiRouter .pinkTable th.orange {
	border-bottom: solid 3px #666666;
	background: #ffffff;
}
#contentsWifiRouter .pinkTable td.pink {
	color: #333333;
	background: #ffedf3;
}
#contentsWifiRouter .pinkTable td.orange {
	color: #333333;
	background: #ffffff;
}
#contentsWifiRouter .orangeTable {
	width: 990px;
	margin: 30px auto 0;
	padding: 15px;
	border-collapse: collapse;
	border: solid 3px #666666;
}
#contentsWifiRouter .orangeTable th, td {
	padding: 15px;
	border-bottom: solid 1px #666666;
	border-right: solid 1px #666666;
}
#contentsWifiRouter .orangeTable th {
	text-align: center;
	background: #e6e6e6;
}
#contentsWifiRouter .orangeTable td {
	text-align: left;
}
#contentsWifiRouter .orangeTable th.th {
	border-bottom: solid 3px #666666;
	color: #ffffff;
	background: #666666;
}
#contentsWifiRouter .orangeTable th.pink {
	border-bottom: solid 3px #666666;
	background: #ffffff;
}
#contentsWifiRouter .orangeTable th.orange {
	border-bottom: solid 3px #666666;
	background: #ffffff;
}
#contentsWifiRouter .orangeTable td.pink {
	color: #333333;
	background: #ffffff;
}
#contentsWifiRouter .orangeTable td.orange {
	color: #333333;
	background: #ffefd8;
}

#contentsWifiRouter td.common {
	text-align: center;
	background: #ffffff;
}

#contentsWifiRouter td.pink span.price{
	font-size: 150%;
	font-weight: bold;
	color: #FF5994;
}

#contentsWifiRouter td.orange span.price{
	font-size: 150%;
	font-weight: bold;
	color: #f59910;
}


#contentsWifiRouter .appDL dt{
	margin-bottom: 10px;
}

#contentsWifiRouter .appDL dd.ios{
	height: 110px;
	background: url(/images/contents_2014/wifi_router/o_img_app_txt_ios.gif) no-repeat 160px 0;
}

#contentsWifiRouter .appDL dd.ad{
	height: 150px;
	background: url(/images/contents_2014/wifi_router/o_img_app_txt_ad.gif) no-repeat 160px 0;
}


/* superwifi 
-------------------------------------------------- */
#contentsSuperwifi .mainTitle {
    background: url(/images/contents_2013/superwifi/img_superwifi_top.gif) no-repeat 736px 8px;
}
#contentsSuperwifi h2 {
    font-size: 400%;
}

/* scene 
-------------------------------------------------- */
#contentsArea.scene h2 {
	font-size: 100%;
}
#contentsArea.scene h2 a {
	font-size: 100%;
}

/* anchor
-------------------------------------------------- */

#anchor {
	width: 75px;
	height: 314px;
	position: fixed;
	right: 0;
	bottom: 20px;
	background: url(/images/contents_2013/common/btn_page_ccontrol.jpg) no-repeat 0 0;
	z-index: 9990;
}

* html #anchor {
	display: none;
}

#anchor a, #anchor span {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	background: url(/images/contents_2013/common/btn_page_ccontrol.jpg) no-repeat 0 0;
	text-indent: -9999px;
	cursor:hand;
}

#anchor .up span {
	width: 75px;
	height: 71px;
}

#anchor .down span {
	width: 75px;
	height: 71px;
	background-position: 0 -71px;
}

#anchor .top span {
	width: 75px;
	height: 81px;
	background-position: 0 -142px;
}
#anchor .apply a {
	width: 75px;
	height: 91px;
	background-position: 0 -223px;
	cursor: pointer;
}



/*---------------------
 .overFooterArea bg
---------------------*/
.overFooterArea {
	width: 100%;
	overflow: hidden;
	margin-bottom: 3px;
	background: #3e3e3e;
	color: #ffffff;
	zoom :1;
}


/* applyBoxFooter */

.overFooterArea .mainContents .applyBoxFooter {
	float: left;
	width: 615px;
	text-align: center;
}
.overFooterArea .mainContents .applyBoxFooter dt a {
	margin: 0 auto;
}
.overFooterArea .mainContents .applyBoxFooter dd {
	font-size: 130%;
}
.overFooterArea .mainContents .applyBoxFooter dd  strong {
	font-size: 140%;
	font-*weight: bold;
}
.overFooterArea .mainContents .applyBoxFooter dd  strong .enhance {
	font-size: 140%;
}
.overFooterArea .mainContents .applyBoxFooter dd span.desk {
	color: #c6c6c6;
	font-size: 55%;
}

.overFooterArea .mainContents .tellBox {
	float: left;
	padding-left: 85px;
	background: url(/images/contents_2013/common/footer_tell_icon.gif) no-repeat 0 0;
}
.overFooterArea .mainContents .tellBox dt {
	font-size: 165%;
}
.overFooterArea .mainContents .tellBox .telNum {
	font-size: 250%;
	font-weight: bold;
}
.overFooterArea .mainContents .tellBox .time {
	font-size: 125%;
	margin-top: 5px;
	text-align: center;
}

/* --------------------------------------------------
 special	#contentsSpecial
-------------------------------------------------- */
/* general */
.pvCenter {
	text-align: center;
}
.pvImgL {
	float: left;
	margin: 0 20px 0 0;
}
#contentsSpecial .overflow {
	_zoom: 1;
	overflow: hidden;
}
#contentsSpecial .clearfix:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}
.pvCenter {
	text-align: center;
}

.privilege .movePage {
	overflow: hidden;
	margin: 50px -56px 0 0;
}
.privilege .movePage a {
	float: right;
	display: block;
	width: 330px;
	line-height: 1.15;
	padding: 12px 0 10px 50px;
	color: #ffffff;
	background: #404040 url(/images/contents_2013/top/icon_move_arrow.png) no-repeat 30px 50%;
	font-size: 140%;
}
.privilege .privBox {
	margin-bottom: 30px;
}

.privilege .privBox p.privBoxNote{
	margin-top: 5px;
}
/* mainImg */
#pvMain {
	width: 100%;
	height: 350px;
	margin: 0 0 10px;
	padding: 0;
	background: #C9F170;
	text-align: center;
}

#pvMain_koboarc7hd {
	width: 100%;
	height: 350px;
	margin: 0 0 10px;
	padding: 0;
	background: #21ADE7;
	text-align: center;
}

/* pvVisual */
#pvVisual {
	width: 950px;
	margin: 0 auto;
}

/* privilege */
.privilege {
	width: 950px;
	margin: 50px auto 0;
	padding: 10px 0 40px;
	background: url(/images/contents_2013/special/privilege_bg.gif) repeat;
}
.privilege.last {
	margin-bottom: 40px;
}
.privilege h2 {
	margin: 0 0 8px -9px;
}

/* privilege1 */
#pv1 {
	position: relative;
	width: 870px;
	height: 330px;
	margin: 0 auto;
}
.pv1btn {
	position: absolute;
	z-index: 1;
	top: 266px;
	left: 513px;
	width: 283px;
	height: 44px;
}
#pv1 .pvNote {
	position: absolute;
	z-index: 1;
	top: 266px;
	left: 80px;
	width: 400px;
	height: 44px;
	line-height: 1.75;
	margin-left: 1em;
	font-size: 90%;
	text-indent: -1em;
}

/* privilege2 */
.pvtitle {
	margin: 0 auto 10px;
}
#pv2 {
	_zoom: 1;
	overflow: hidden;
	width: 770px;
	margin: 0 auto;
	padding: 25px 55px 35px;
	background: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
	border-radius: 5px;
}
#pv2-1 {
	position: relative;
	float: left;
	width: 380px;
	height: 335px;
	margin: 25px 0 20px;
}
.pv2-1btn {
	position: absolute;
	z-index: 1;
	top: 269px;
	left: 225px;
	width: 133px;
	height: 44px;
}
#pv2-2 {
	position: relative;
	float: right;
	width: 380px;
	height: 335px;
	margin: 25px 0 20px;
}
.pv2-3title {
	margin: 20px 0 10px;
}
.pv2-3btn {
	position: absolute;
	z-index: 1;
	top: 141px;
	left: 568px;
	width: 193px;
	height: 44px;
}
.pvNote {
	line-height: 1;
}

/* 2014.02.22 */
/* #pv2-4 {
	position: relative;
	width: 780px;
	margin: 10px 0 0;
} */
#pv2-4 {
	position: relative;
	width: 770px;
	margin: 10px 0 0;
}

.pv2-4btn {
	position: absolute;
	z-index: 1;
	bottom: 4px;
	left: 574px;
	width: 181px;
	height: 46px;
	overflow: hidden;
}
.pv2-4btn a {
	width: 181px;
	height: 46px;
	overflow: hidden;
}
.pv2-4btn img:hover {
	margin-top: -44px;
}

/* 2014.02.22 add */
#gaInfo {
	margin: 0;
	border: 4px solid #F69;
	border-top: none;
	/* background: url("/images/contents_2013/special/pv_ga_bg.png") no-repeat; */
	padding: 26px;
}
#gaInfo strong {
	color: #F69;
	font-weight: bold;
}
#gaInfo dl.ttl dt {
	margin: 0 0 5px;
	padding: 7px 10px 5px;
	background: url(/images/contents_2013/special/pv_ga_info_bg.png) repeat;
	text-align: center;
	border-radius: 5px;
}
#gaInfo dl.ttl dd {
	margin: 0 0 30px;
	padding: 15px;
	background: #F0F0F0;
	border-radius: 5px;
}

#gaInfo dl.about{
	padding-left: 340px;
	background: url(/images/contents_2013/special/pv_ga_info.jpg) no-repeat;
}

#gaInfo dt {
	margin: 0 0 10px;
	color: #F69;
	font-weight: bold;
	font-size: 180%;
	line-height: 1;
}
#gaInfo dl {
	margin: 0 0 30px;
}
#gaInfo dl:last-child {
	margin: 0;
}
#gaInfo p {
	margin: 0 0 20px;
}
#gaInfo dl p:last-child {
	margin-bottom: 0;
}

.gaGuest {
	_zoom: 1;
	overflow: hidden;
	list-style: none;
	width: 692px;
	margin: 0 auto;
}
.gaGuest li {
	float: left;
	width: 170px;
	margin: 0 4px 0 0;
}
.gaModel {
	_zoom: 1;
	overflow: hidden;
	list-style: none;
	width: 710px;
	margin: 0 auto;
}
.gaModel li {
	float: left;
	width: 115px;
	margin: 0 4px 0 0;
}
.gaGuest li.last-child ,
.gaModel li.last-child {
	margin: 0;
}

#gaInfo p.gaNote {
	margin: 5px 0 0;
	font-size: 84%;
	text-align: right;
}
#gaInfo p.gaLink {
	margin: 10px 0 0;
	text-align: right;
}
.privilege .movePage:last-child {
	overflow: hidden;
	margin: 0 -56px 0 0;
}
/* 2014.02.22 add end */

#pv3 {
	_zoom: 1;
	overflow: hidden;
	width: 770px;
	margin: 0 auto;
	padding: 25px 55px 35px;
	background: #FFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
	border-radius: 5px;
}

/* privilege info */
.pvBox {
	padding: 40px;
	background: #F3F3F3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.pvBox .fRed {
	color: #F00;
}
.pvBox p {
	margin: 0 0 20px;
	font-size: 125%;
	color: #404040;
}
.pvBox p:last-child {
	margin: 0;
}

/* privilege1 info */
#pv1info {
	width: 950px;
	margin: 60px auto 50px;
	padding: 0 0 10px;
	background: url(/images/contents_2013/special/line.png) no-repeat center bottom;
}
#pv1info h2 {
	margin: 0 0 10px;
}
#pv1info .pvBox {
	margin: 0 0 50px;
}
#pv1info .cpBox p:first-child {
	margin: 0 0 20px;
}
#pv1info .pv1ex {
	margin: 0 auto 60px;
}
#pv1card {
	margin: -40px -40px 0;
}
.pvNoteList {
	margin: 20px 0 0;
	padding: 0;
	font-size: 82%;
}
.pvNoteList li {
	list-style: none;
	line-height: 1.5;
	margin-left: 2em;
	color: #666;
}
.pvNoteList span {
	display: inline-block;
	width: 2em;
	margin-left: -2em;
}

/* privilege2-1 info */
.pv2info {
	width: 950px;
	margin: 60px auto 0;
}
.pv2info h2 {
	margin: 0 0 10px;
}
.pv2info h3 {
	margin: 0 0 15px;
	color: #333;
	line-height: 1.35;
	font-weight: normal;
	font-size: 270%;
}
#pv2-1point {
	margin: 40px -15px -40px;
}

/* privilege2-2 info */
.pvBox p.pv2-2copy {
	margin: 0 0 15px;
	color: #01C1B8;
	font-size: 200%;
}
.pvBox p.pvLead {
	margin: 20px 0;
}
.pv2info h3#fourPoint {
	margin: 0 0 15px;
	color: #333;
	font-weight: normal;
	font-size: 230%;
}
.pv2info h3#fourPoint span {
	font-size: 120%;
}
#pv2-2info h4 {
	_zoom: 1;
	overflow: hidden;
	margin: 0 0 10px;
	color: #01C1B8;
	font-weight: normal;
	font-size: 220%;
}
#pv2-2info h4 .pointNo {
	display: block;
	float: left;
	width: 120px;
	margin: 5px 10px 0 0;
	background: #7ACCC8;
	color: #FFF;
	font-weight: normal;
	font-size: 73%;
	text-align: center;
	line-height: 1.2;
	vertical-align: top;
}
#pv2-2info h4 .pointText {
	display: block;
	float: left;
	width: 740px;
	font-weight: normal;
	line-height: 1.35;
	vertical-align: top;
}
.pvBoxInn {
	margin: 0 0 40px;
	padding: 30px;
	background: #FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
	border-radius: 10px;
}
#pv2-2point2 div.overflow:first-child {
	margin: 0 0 20px;
}
#pv2-2point2 p {
	padding: 25px 0 0;
}
#pv2-2point2 span img {
	display: inline-block;
	padding: 0 15px 0 0;
}
.pvPointImg {
	margin: 0 0 20px;
}
.pvBoxInnLast {
	margin: 0;
	padding: 30px;
	background: #FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
	border-radius: 10px;
}





/* table */

.extraContents table {
	width: 910px;
	margin: 0 auto 30px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}

.extraContents td,
.extraContents th {
	vertical-align: top;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.extraContents th {
	width: 160px;
	padding: 9px 12px 10px 11px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	color: #ffffff;
	background: #6a6a6a;
	font-weight: normal;
	text-align: left;
}

.extraContents td {
	padding: 10px 12px 5px;
}

.extraContents th span,
.extraContents td span {
	font-size: 91%;
}


.extraContents table p,
.extraContents table li {
	padding-bottom: 5px;
}

.extraContents table .note li {
	padding-left: 1em;
	text-indent: -1em;
}

.extraContents table .list li {
	padding-left: 0.5em;
	text-indent: -0.5em;
}

.extraContents table .sub {
	color: #666666;
}

.extraContents table .except {
	margin-top: 1em;;
	color: #666666;
	font-size: 91%;
}

.extraContents .tableHead {
	width: 881px;
	margin :0 auto;
	padding: 12px 0 10px 27px;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	color: #ffffff;
	background: #707070 url(/images/contents_2013/special/bg_table_head.gif) no-repeat;
	font-size: 120%;
}
.extraContents .pseudoPage img {
	display: block;
	margin: auto;
}

.extraContents strong {
	color: #bf0000;
}

.lastContetns {
	border-top : 1px solid #000000;
}

.extraNote {
	width: 890px;
	margin: 0 auto 20px;
	padding: 10px;
	color: #666666;
	background: #f3f2f2;
	font-size: 91%;
}

.extraNote li {
	padding-left: 1em;
	text-indent: -1em;
}

/* clearfix */
.topcontentsWrapper:after,
.mod-tab ul.tab-nav:after,
div#flowStep ul:after,
.pvContainer:after,
.girlsAward .gaInner .gaDesc:after,
.girlsAward .gaInner .itemSection:after,
.girlsAward .gaInner .itemSection ul:after
{
  display: block;
  clear:both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  content: ".";
  font-size: 0.1em;
}
.tab-nav{
	zoom:1;
}
/* Hides from Mac-IE ¥*/
* html div#flowStep ul,
.pvContainer,
.girlsAward .gaInner .gaDesc,
.girlsAward .gaInner .itemSection,
.girlsAward .gaInner .itemSection ul
{ height: 1%; }

.topcontentsWrapper,
div#flowStep ul,
.pvContainer,
.girlsAward .gaInner .gaDesc,
.girlsAward .gaInner .itemSection,
.girlsAward .gaInner .itemSection ul
{ display: block; }
/* End hide from Mac-IE */


/*for IE7*/
/* 20130910 追加 */
span.txtRed {
	color: #e82b2b;
}

span.txtBold {
	font-weight: bold;
}